# Adding a Session Item to a Session

Endpoint: POST /sessions/{id}/sessionItems
Version: v3.0: 3.30.0
Security: Auth API User Token

## Path parameters:

  - `id` (string, required)
    Session Id

## Request fields (application/json-patch+json):

  - `itemID` (string, required)

  - `count` (number, required)

## Response 200 fields (application/json):

  - `sessionItemID` (string)
    Yellow Dog's SessionID for the Item Counted in the Session; formatted as GUID (example: 433ef432-f63e-4c26-a29f-39d4079d9fc9)

  - `sessionID` (string)
    Yellow Dog's SessionID for the Session; formatted as GUID (example: 433ef432-f63e-4c26-a29f-39d4079d9fc9)

  - `itemID` (string,null)
    Yellow Dog's Item ID for the item; formatted as GUID (example: 433ef432-f63e-4c26-a29f-39d4079d9fc9)

  - `count` (number,null)

## Response 500 fields (application/json):

  - `message` (string,null)

  - `errors` (array,null)

  - `errors.message` (string,null)

  - `errors.extensions` (string,null)


## Response 429 fields
